@charset "UTF-8";
/* CSS Document */

.headingtop {
	color:#FFF;
	background:#0066CC url(../../images/h2_bgd_top.gif) top left repeat-x;
}

.headingbottom {
	background:url(../../images/h2_bgd_bottom.gif) bottom left repeat-x;
	padding:1px 0 1px 0;
}

.headingleft {
	background:url(../../images/h2_bgd_left.gif) top left repeat-y;
}

.headingright {
	background:url(../../images/h2_bgd_right.gif) top right repeat-y;
}